#register, #login {
	position: absolute;
	top: 0px;
	width: 88%;
	padding: 18px 6% 81px 6%;
	margin: 0 0 35px 0;
	background: rgb(247, 247, 247);
	border: 1px solid rgba(147, 184, 189,0.8);
	-webkit-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	-moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	-webkit-box-shadow: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#wrapper p.button input {
	width: 90px;
	cursor: pointer;
	background: #006b9f;
	font-family: 'verdana', 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	color: #fff;
	border: 1px solid rgb(28, 108, 122);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 05px 0px 05px 0px;
	font-size: 12px;
	height: 30px;
	font-weight: bold;
	float: left;
	margin: 0 19px 0 0;
}
#wrapper p.button input:hover {
	background: #004364;
	font-family: 'verdana', 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	color: #fff;
	border: 1px solid rgb(28, 108, 122);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 05px 0px 05px 0px;
	font-size: 12px;
	height: 30px;
	font-weight: bold;
	float: left;
	margin: 0 19px 0 0;
}
body {
	font-family: verdana, Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	/*background: #fff url(../images/bg.jpg) repeat top left;*/
	background-color: #E4E4E4;
	font-weight: 400;
	font-size: 15px;
	color: #1d3c41;
	overflow-y: scroll;
}

.pwdrules2 {
    background: none repeat scroll 0 0 #51A351;
    border-radius: 5px 5px 0 0;
    bottom: 20px;
    color: #FFFFFF;
    cursor: context-menu;
    font-size: 14px;
    font-weight: bold;
    line-height: 66px;
    list-style: none outside none;
    margin: 0 -24px !important;
    padding: 0 20px 5px;
    position: relative;
}
.pwdrules {
    background-color: #006B9F;
    border: 1px solid rgba(147, 184, 189, 0.8);
    color: #FFFFFF;
    font-family: verdana;
    font-size: 13px;
    line-height: 20px;
    margin: -38px -24px 0;
    min-height: 184px;
    width: 470px;
}
#wrapper h1 {
	font-size: 48px;
	color: #006b9f;
	padding: 2px 0 10px 0;
	font-family: 'FranchiseRegular', 'Arial Narrow', Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
	 text-rendering: auto;
	 line-height:none;
	border-top:0px solid red;
}
div.change_link {
    background: url(../images/unlock.png) no-repeat scroll  11px 10px #006b9f;
    color: #fff;
       border: 1px solid rgb(28, 108, 122);
       text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
       -webkit-border-radius: 22px;
       -moz-border-radius: 22px;
       border-radius: 22px;
    float: left;
     padding: 05px 0px 05px 0px;
       font-size: 15px;
       height: 30px;
       font-weight: bold;
       float: left;
       margin: 0 19px 0 0;
        /*  -moz-box-shadow: 10px 10px 5px #888;
       -webkit-box-shadow: 10px 10px 5px #888;
        box-shadow: 10px 10px 5px #888;*/
}
div.change_link:hover {
    background: url(../images/unlock_over.png) no-repeat scroll 11px 10px #004364;
     color: #fff;
       border: 1px solid rgb(28, 108, 122);
       text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
       -webkit-border-radius: 22px;
       -moz-border-radius: 22px;
       border-radius: 22px;
       padding: 05px 0px 05px 0px;
       font-size: 15px;
       height: 30px;
       font-weight: bold;
       float: left;
       margin: 0 19px 0 0;
        /*  -moz-box-shadow: 10px 10px 5px #888;
       -webkit-box-shadow: 10px 10px 5px #888;
        box-shadow: 10px 10px 5px #888;*/
}
.forgot_pass {
    background: url(../images/password.png) no-repeat scroll 11px 10px #006b9f;
     color: #fff;
       border: 1px solid rgb(28, 108, 122);
       text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
       -webkit-border-radius: 22px;
       -moz-border-radius: 22px;
       border-radius: 22px;
    float: left;
     padding: 05px 0px 05px 0px;
       font-size: 15px;
       height: 30px;
       font-weight: bold;
       float: left;
       margin: 0 19px 0 0;
     /*  -moz-box-shadow: 10px 10px 5px #888;
       -webkit-box-shadow: 10px 10px 5px #888;
        box-shadow: 10px 10px 5px #888;*/
}
.forgot_pass:hover {
    background: url(../images/password_over.png) no-repeat scroll 11px 10px #004364;
     color: #fff;
       border: 1px solid rgb(28, 108, 122);
       text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
       -webkit-border-radius: 22px;
       -moz-border-radius: 22px;
       border-radius: 22px;
       padding: 05px 0px 05px 0px;
       font-size: 15px;
       height: 30px;
       font-weight: bold;
       float: left;
       margin: 0 19px 0 0;
      /*  -moz-box-shadow: 10px 10px 5px #888;
       -webkit-box-shadow: 10px 10px 5px #888;
        box-shadow: 10px 10px 5px #888;*/
}
.signupbtn {
	color: #006B9F !important;
	text-decoration: none !important;
}
.align_footer {
	color: #999999;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 60%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px
}
.align_remove input[type="button"] {
	background-color: #006B9F;
	background-image: -moz-linear-gradient(center top, #006B9F, #009EEA);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background: -webkit-gradient(linear, left top, left bottom, from(#006B9F), to(#009EEA));
    filter: literal('progid:DXImageTransform.Microsoft.gradient(startColorstr='#006B9F', endColorstr='#009EEA')');
	border-radius: 3px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 6px 2px;
	width: 120px;
	cursor: pointer;
	height: 28px;
	outline: none;
} 
 .align_remove input[type="button"]:hover {
	background-color: #004364;
	background-image: -moz-linear-gradient(center top, #006B9F, #004364);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background: -webkit-gradient(linear, left top, left bottom, from(#006B9F), to(#004364));
    filter: literal('progid:DXImageTransform.Microsoft.gradient(startColorstr='#006B9F', endColorstr='#004364')');
	border-radius: 3px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 6px 2px;
	width:120px;
	cursor: pointer;
	outline: none;
	height: 28px;
}
.smslink_color
{
	
	color: #006B9F !important;
} 